RubyGems Navigation menu

watirloo 0.0.8

Helps you write tests in the language of the customer's domain

Versions:

  1. 0.0.8 - December 30, 2009 (40 KB)
  2. 0.0.7 - December 24, 2009 (41 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • marekj

Owners:

D54ac34fb773c1bcf045edb3e2c5f0a5

Total downloads 2,932

For this version 1,643

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'watirloo', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install watirloo = Copy to clipboard Copied!

Links: